Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010306Dwarf FortressCreaturespublic2017-10-13 16:462018-05-11 19:54
ReporterThundercraft 
Assigned ToToady One 
PrioritylowSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS VersionXP (with SP3)
Product Version0.43.05 
Target VersionFixed in VersionNext Version 
Summary0010306: Conger Eel is exclusive to the ocean, but is described as "found in freshwater"
DescriptionThe conger eel ([CREATURE:FISH_CONGER_EEL] in "creature_large_ocean.txt") is exclusive to [BIOME:OCEAN_ARCTIC] and [BIOME:OCEAN_TEMPERATE]. However, the DESCRIPTION says that it is quote, "found in freshwater".

This breaks my game immersion as it is a fault in logic. Also, the Wikipedia article on the conger eel seems to confirm that it is an oceanic or saltwater creature.
Steps To ReproduceExamine the creature's description. Also, see how it only spawns in temperate and arctic oceans?
TagsProbable Quick Fix, raw files
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-10-13 16:46 Thundercraft New Issue
2017-10-19 16:17 Loci Assigned To => Loci
2017-10-19 16:17 Loci Status new => confirmed
2017-10-19 16:17 Loci Tag Attached: Probable Quick Fix
2017-10-19 16:17 Loci Tag Attached: raw files
2018-05-11 19:54 Toady One Status confirmed => resolved
2018-05-11 19:54 Toady One Fixed in Version => Next Version
2018-05-11 19:54 Toady One Resolution open => fixed
2018-05-11 19:54 Toady One Assigned To Loci => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker